/* Reset */
* {
    margin: 0;
    padding:0;
    box-sizing: border-box;
  }
  
  /* Main Styling */
  html,body {
   font-family: "Comic Sans MS";
    line-height: 1.7em;
  }
  
  a {
    color: #333;
    text-decoration: none;
  }
  
  h1, h2, h3 {
    padding-bottom: 20px;
  }
  
  p {
    margin: 10px 0;
  }
  
  /* Utility Classes */
  .container {
    margin: auto;
    max-width: 1100px;
    overflow: auto;
    padding: 0 20px;
  }
  
  .text-primary {
    font-family: "Comic Sans MS";
    color: #fff;
  }
  
  .lead {
    font-size: 20px;
  }
  
  .btn {
    display: inline-block;
    font-size: 18px;
    color: #045463;
    background: #fff;
    padding: 13px 20px;
    border: none;
    cursor: pointer;
  }
  
  .btn:hover {
    background: #cae1ff;
    color: #85bdde;
  }
  
  .btn-light {
    background: #f4f4f4;
    color: #333;
  }
  
  .bg-dark {
    background: #333;
    color: #fff;
  }
  
  .bg-light {
   
    background: #9ac9f5;
    color: #3192eb;
  }
  .boxa {
    font-family: "Comic Sans MS";
    font-size: 20px;
    float:left;
    width: 33.3%;
    padding: 50px;
    text-align:center;
    background: #9ac9f5;
    color: #fff;

  }
  .bg-primary {
    background: #fff;
    color: #3192eb;
  }
  
  .clr {
    clear: both;
  }
  
  .l-heading {
    font-size: 40px;
  }
  
  /* Padding */
  .py-1 { padding: 10px 0; }
  .py-2 { padding: 20px 0; }
  .py-3 { padding: 30px 0; }
  
 /* Navbar */
 #navbar {
  background: #fff;
  color: #3192eb;
  overflow: auto;
}

#navbar a {
  color: #3192eb;
}

#navbar h1 {
  font-family: "Comic Sans MS";
  float: left;
  padding-top: 20px;
}

#navbar ul {
  list-style: none;
  float: right;
}

#navbar ul li {
  font-family: "Comic Sans MS";
  float: left;
  font-size: 20px;
}
 
#navbar img {
    float: left;
    width: 80px;
    height:80px;
    
}
#navbar ul li a {
  display: block;
  padding: 20px;
  text-align: center;
}

#navbar ul li a:hover, 
#navbar ul li a.current {
  background: #cae1ff;
  color: #088da5;
}

  
  /* Showcase */
  #showcase {
    
    
    height: 650px;
  }
  
  #showcase .showcase-content {
    color: #fff;
    font-family: "Comic Sans MS";
    text-align: center;
    padding-top: 170px;
  }
  
  #showcase .showcase-content h1 {
    font-family: "Comic Sans MS";
    font-size: 100px;
    line-height: 1.2em;
    animation-name: inherit;
  }
  
  #showcase .showcase-content h2 {
    font-family: "Comic Sans MS";
    padding-bottom: 20px;
    line-height: 1.7em;
  }

  #background-video {
    width: 100vw;
    height: 900px;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  
  
  /* Home Info */
  #home-info {
    font-family: "Comic Sans MS";
    padding-top: 100px;
    background: #fff;
    height: 400px;
  }
  
  #home-info h2 {
    font-family: "Comic Sans MS";
    color: #3192eb
  }
  
  #home-info .info-content {
    font-family: "Comic Sans MS";
    float: center;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 50px 30px;
    overflow: hidden;
    font-size: 20px;
  }
  
  #home-info .info-content p {
    font-family: "Comic Sans MS";
    padding-bottom: 30px;
    color: #3192eb;
  }
  
  /* Features */
  .box {
    font-size: 20px;
    float:left;
    width: 33.3%;
    padding: 50px;
    text-align:center;
    font-family: "Comic Sans MS";
  }
  
  .box i {
    margin-bottom: 10px;
    width: 20px;
    height: 20px;

  }
  
  /* About Info */
  #about-info .info-right {
    float: right;
    width: 50%;
    min-height: 100%;
  }
  
  #about-info .info-right img {
    display: block;
    margin: auto;
    width: 70%;
    border-radius: 50%;
  }
  
  #about-info .info-left {
    float: left;
    width: 50%;
    min-height: 100%;
  }
  
 
  
  /* Footer */
  #main-footer {
    text-align: center;
    background: #fff;
    color: #3192eb;
    padding: 20px;
  }
  * {box-sizing:border-box}

  * {box-sizing:border-box}

  /* Slideshow container */
  .slideshow-container {
    
    max-width: 600px;
    position: relative;
    margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    font-family: "Comic Sans MS";
    color: #fff;
    font-size: 20px;
  
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    padding-top: 30px;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
   
/*ngo*/
  .abtngo{
    font-family: "Comic Sans MS";
    font-size: 20px;
    float:left;
    width: 50%;
    padding: 50px;
    text-align:center;
    background: #9ac9f5;
    color: #fff;
    height: 600px;
    }

  .abtngo a {
    color:#3192eb;
  }

  .abtind{
    font-family: "Comic Sans MS";
    font-size: 20px;
    float:left;
    width: 100%;
    padding: 50px;
    text-align:center;
    background: #9ac9f5;
    color: #fff;
    height: 600px;
  }

  .abtind a {
    color:#3192eb;
  }
  
  
  